// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		5B140F5D04497984CF4D78F7 /* Pods_GMAILab_Tests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5EFA1F6EC49F026D0624321F /* Pods_GMAILab_Tests.framework */; };
		6003F58E195388D20070C39A /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6003F58D195388D20070C39A /* Foundation.framework */; };
		6003F590195388D20070C39A /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6003F58F195388D20070C39A /* CoreGraphics.framework */; };
		6003F592195388D20070C39A /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6003F591195388D20070C39A /* UIKit.framework */; };
		6003F598195388D20070C39A /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 6003F596195388D20070C39A /* InfoPlist.strings */; };
		6003F59A195388D20070C39A /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 6003F599195388D20070C39A /* main.m */; };
		6003F5A7195388D20070C39A /* GMViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 6003F5A6195388D20070C39A /* GMViewController.m */; };
		6003F5A9195388D20070C39A /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6003F5A8195388D20070C39A /* Images.xcassets */; };
		6003F5B0195388D20070C39A /* XCTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6003F5AF195388D20070C39A /* XCTest.framework */; };
		6003F5B1195388D20070C39A /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6003F58D195388D20070C39A /* Foundation.framework */; };
		6003F5B2195388D20070C39A /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6003F591195388D20070C39A /* UIKit.framework */; };
		6003F5BA195388D20070C39A /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 6003F5B8195388D20070C39A /* InfoPlist.strings */; };
		6003F5BC195388D20070C39A /* Tests.m in Sources */ = {isa = PBXBuildFile; fileRef = 6003F5BB195388D20070C39A /* Tests.m */; };
		71719F9F1E33DC2100824A3D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 71719F9D1E33DC2100824A3D /* LaunchScreen.storyboard */; };
		873B8AEB1B1F5CCA007FD442 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 873B8AEA1B1F5CCA007FD442 /* Main.storyboard */; };
		D7EF43D624628E6200D9C821 /* GMSwiftViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D7EF43D524628E6200D9C821 /* GMSwiftViewController.swift */; };
		D7EF49182462B6A500D9C821 /* GMAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = D7EF49162462B6A500D9C821 /* GMAppDelegate.m */; };
		E4ADF78FE911D9B74E640147 /* Pods_GMAILab_Example.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6BAAD2B1BACB7702EB6B0DDC /* Pods_GMAILab_Example.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		6003F5B3195388D20070C39A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 6003F582195388D10070C39A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 6003F589195388D20070C39A;
			remoteInfo = GMAILab;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		045C1E1DE02316FD3D5E40A9 /* Pods-GMAILab_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GMAILab_Tests.debug.xcconfig"; path = "Target Support Files/Pods-GMAILab_Tests/Pods-GMAILab_Tests.debug.xcconfig"; sourceTree = "<group>"; };
		103DC4ADE3C18414FF7E6153 /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; name = LICENSE; path = ../LICENSE; sourceTree = "<group>"; };
		2B3FC801CCD87C2DB049030A /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = net.daringfireball.markdown; name = README.md; path = ../README.md; sourceTree = "<group>"; };
		3D0F5B103804A61BFBA7709A /* Pods-GMAILab_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GMAILab_Tests.release.xcconfig"; path = "Target Support Files/Pods-GMAILab_Tests/Pods-GMAILab_Tests.release.xcconfig"; sourceTree = "<group>"; };
		46148BF2477B03F44DB64AB2 /* GMAILab.podspec */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; name = GMAILab.podspec; path = ../GMAILab.podspec; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		5EFA1F6EC49F026D0624321F /* Pods_GMAILab_Tests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GMAILab_Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		6003F58A195388D20070C39A /* GMAILab_Example.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GMAILab_Example.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6003F58D195388D20070C39A /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		6003F58F195388D20070C39A /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		6003F591195388D20070C39A /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		6003F595195388D20070C39A /* GMAILab-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "GMAILab-Info.plist"; sourceTree = "<group>"; };
		6003F597195388D20070C39A /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		6003F599195388D20070C39A /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		6003F59B195388D20070C39A /* GMAILab-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "GMAILab-Prefix.pch"; sourceTree = "<group>"; };
		6003F5A5195388D20070C39A /* GMViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = GMViewController.h; sourceTree = "<group>"; };
		6003F5A6195388D20070C39A /* GMViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = GMViewController.m; sourceTree = "<group>"; };
		6003F5A8195388D20070C39A /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		6003F5AE195388D20070C39A /* GMAILab_Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GMAILab_Tests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		6003F5AF195388D20070C39A /* XCTest.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = XCTest.framework; path = Library/Frameworks/XCTest.framework; sourceTree = DEVELOPER_DIR; };
		6003F5B7195388D20070C39A /* Tests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Tests-Info.plist"; sourceTree = "<group>"; };
		6003F5B9195388D20070C39A /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		6003F5BB195388D20070C39A /* Tests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = Tests.m; sourceTree = "<group>"; };
		606FC2411953D9B200FFA9A0 /* Tests-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Tests-Prefix.pch"; sourceTree = "<group>"; };
		6B2CC0B6726053251EA5D74C /* Pods-GMAILab_Example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GMAILab_Example.release.xcconfig"; path = "Target Support Files/Pods-GMAILab_Example/Pods-GMAILab_Example.release.xcconfig"; sourceTree = "<group>"; };
		6BAAD2B1BACB7702EB6B0DDC /* Pods_GMAILab_Example.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GMAILab_Example.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		71719F9E1E33DC2100824A3D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		873B8AEA1B1F5CCA007FD442 /* Main.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; name = Main.storyboard; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8B0570C7045ED8E44D4420DC /* Pods-GMAILab_Example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GMAILab_Example.debug.xcconfig"; path = "Target Support Files/Pods-GMAILab_Example/Pods-GMAILab_Example.debug.xcconfig"; sourceTree = "<group>"; };
		D7EF43D424628E6200D9C821 /* GMAILab_Example-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "GMAILab_Example-Bridging-Header.h"; sourceTree = "<group>"; };
		D7EF43D524628E6200D9C821 /* GMSwiftViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GMSwiftViewController.swift; sourceTree = "<group>"; };
		D7EF45B224629A2200D9C821 /* TTTPlayerKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = TTTPlayerKit.framework; path = ../GMAILab/Classes/ToFace/VideoTelephone/source/TTTPlayerKit.framework; sourceTree = "<group>"; };
		D7EF45B424629A3800D9C821 /* TTTRtcEngineKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = TTTRtcEngineKit.framework; path = ../GMAILab/Classes/ToFace/VideoTelephone/source/TTTRtcEngineKit.framework; sourceTree = "<group>"; };
		D7EF49162462B6A500D9C821 /* GMAppDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = GMAppDelegate.m; sourceTree = "<group>"; };
		D7EF49172462B6A500D9C821 /* GMAppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = GMAppDelegate.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6003F587195388D20070C39A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6003F590195388D20070C39A /* CoreGraphics.framework in Frameworks */,
				6003F592195388D20070C39A /* UIKit.framework in Frameworks */,
				6003F58E195388D20070C39A /* Foundation.framework in Frameworks */,
				E4ADF78FE911D9B74E640147 /* Pods_GMAILab_Example.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6003F5AB195388D20070C39A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6003F5B0195388D20070C39A /* XCTest.framework in Frameworks */,
				6003F5B2195388D20070C39A /* UIKit.framework in Frameworks */,
				6003F5B1195388D20070C39A /* Foundation.framework in Frameworks */,
				5B140F5D04497984CF4D78F7 /* Pods_GMAILab_Tests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		6003F581195388D10070C39A = {
			isa = PBXGroup;
			children = (
				60FF7A9C1954A5C5007DD14C /* Podspec Metadata */,
				6003F593195388D20070C39A /* Example for GMAILab */,
				6003F5B5195388D20070C39A /* Tests */,
				6003F58C195388D20070C39A /* Frameworks */,
				6003F58B195388D20070C39A /* Products */,
				ECD49E85FEA92FDC51D9FBE2 /* Pods */,
			);
			sourceTree = "<group>";
		};
		6003F58B195388D20070C39A /* Products */ = {
			isa = PBXGroup;
			children = (
				6003F58A195388D20070C39A /* GMAILab_Example.app */,
				6003F5AE195388D20070C39A /* GMAILab_Tests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6003F58C195388D20070C39A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				D7EF45B424629A3800D9C821 /* TTTRtcEngineKit.framework */,
				D7EF45B224629A2200D9C821 /* TTTPlayerKit.framework */,
				6003F58D195388D20070C39A /* Foundation.framework */,
				6003F58F195388D20070C39A /* CoreGraphics.framework */,
				6003F591195388D20070C39A /* UIKit.framework */,
				6003F5AF195388D20070C39A /* XCTest.framework */,
				6BAAD2B1BACB7702EB6B0DDC /* Pods_GMAILab_Example.framework */,
				5EFA1F6EC49F026D0624321F /* Pods_GMAILab_Tests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		6003F593195388D20070C39A /* Example for GMAILab */ = {
			isa = PBXGroup;
			children = (
				873B8AEA1B1F5CCA007FD442 /* Main.storyboard */,
				D7EF49172462B6A500D9C821 /* GMAppDelegate.h */,
				D7EF49162462B6A500D9C821 /* GMAppDelegate.m */,
				6003F5A5195388D20070C39A /* GMViewController.h */,
				6003F5A6195388D20070C39A /* GMViewController.m */,
				D7EF43D524628E6200D9C821 /* GMSwiftViewController.swift */,
				71719F9D1E33DC2100824A3D /* LaunchScreen.storyboard */,
				6003F5A8195388D20070C39A /* Images.xcassets */,
				6003F594195388D20070C39A /* Supporting Files */,
				D7EF43D424628E6200D9C821 /* GMAILab_Example-Bridging-Header.h */,
			);
			name = "Example for GMAILab";
			path = GMAILab;
			sourceTree = "<group>";
		};
		6003F594195388D20070C39A /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				6003F595195388D20070C39A /* GMAILab-Info.plist */,
				6003F596195388D20070C39A /* InfoPlist.strings */,
				6003F599195388D20070C39A /* main.m */,
				6003F59B195388D20070C39A /* GMAILab-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		6003F5B5195388D20070C39A /* Tests */ = {
			isa = PBXGroup;
			children = (
				6003F5BB195388D20070C39A /* Tests.m */,
				6003F5B6195388D20070C39A /* Supporting Files */,
			);
			path = Tests;
			sourceTree = "<group>";
		};
		6003F5B6195388D20070C39A /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				6003F5B7195388D20070C39A /* Tests-Info.plist */,
				6003F5B8195388D20070C39A /* InfoPlist.strings */,
				606FC2411953D9B200FFA9A0 /* Tests-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		60FF7A9C1954A5C5007DD14C /* Podspec Metadata */ = {
			isa = PBXGroup;
			children = (
				46148BF2477B03F44DB64AB2 /* GMAILab.podspec */,
				2B3FC801CCD87C2DB049030A /* README.md */,
				103DC4ADE3C18414FF7E6153 /* LICENSE */,
			);
			name = "Podspec Metadata";
			sourceTree = "<group>";
		};
		ECD49E85FEA92FDC51D9FBE2 /* Pods */ = {
			isa = PBXGroup;
			children = (
				8B0570C7045ED8E44D4420DC /* Pods-GMAILab_Example.debug.xcconfig */,
				6B2CC0B6726053251EA5D74C /* Pods-GMAILab_Example.release.xcconfig */,
				045C1E1DE02316FD3D5E40A9 /* Pods-GMAILab_Tests.debug.xcconfig */,
				3D0F5B103804A61BFBA7709A /* Pods-GMAILab_Tests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6003F589195388D20070C39A /* GMAILab_Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6003F5BF195388D20070C39A /* Build configuration list for PBXNativeTarget "GMAILab_Example" */;
			buildPhases = (
				948C8877C2174FC0A5925D6C /* [CP] Check Pods Manifest.lock */,
				6003F586195388D20070C39A /* Sources */,
				6003F587195388D20070C39A /* Frameworks */,
				6003F588195388D20070C39A /* Resources */,
				152A1087B9570C7ADCA234E2 /* [CP] Embed Pods Frameworks */,
				E8C98F83436A4A80DD8CF340 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GMAILab_Example;
			productName = GMAILab;
			productReference = 6003F58A195388D20070C39A /* GMAILab_Example.app */;
			productType = "com.apple.product-type.application";
		};
		6003F5AD195388D20070C39A /* GMAILab_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6003F5C2195388D20070C39A /* Build configuration list for PBXNativeTarget "GMAILab_Tests" */;
			buildPhases = (
				FA029CF10B242CB01D6431EA /* [CP] Check Pods Manifest.lock */,
				6003F5AA195388D20070C39A /* Sources */,
				6003F5AB195388D20070C39A /* Frameworks */,
				6003F5AC195388D20070C39A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				6003F5B4195388D20070C39A /* PBXTargetDependency */,
			);
			name = GMAILab_Tests;
			productName = GMAILabTests;
			productReference = 6003F5AE195388D20070C39A /* GMAILab_Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6003F582195388D10070C39A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = GM;
				LastUpgradeCheck = 0720;
				ORGANIZATIONNAME = Q14;
				TargetAttributes = {
					6003F589195388D20070C39A = {
						DevelopmentTeam = 86R4V3XFLU;
						LastSwiftMigration = 1140;
						ProvisioningStyle = Manual;
					};
					6003F5AD195388D20070C39A = {
						TestTargetID = 6003F589195388D20070C39A;
					};
				};
			};
			buildConfigurationList = 6003F585195388D10070C39A /* Build configuration list for PBXProject "GMAILab" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = 6003F581195388D10070C39A;
			productRefGroup = 6003F58B195388D20070C39A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6003F589195388D20070C39A /* GMAILab_Example */,
				6003F5AD195388D20070C39A /* GMAILab_Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6003F588195388D20070C39A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				873B8AEB1B1F5CCA007FD442 /* Main.storyboard in Resources */,
				71719F9F1E33DC2100824A3D /* LaunchScreen.storyboard in Resources */,
				6003F5A9195388D20070C39A /* Images.xcassets in Resources */,
				6003F598195388D20070C39A /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6003F5AC195388D20070C39A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6003F5BA195388D20070C39A /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		152A1087B9570C7ADCA234E2 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GMAILab_Example/Pods-GMAILab_Example-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/AFNetworking/AFNetworking.framework",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/EVReflection/EVReflection.framework",
				"${BUILT_PRODUCTS_DIR}/GM-Swift-Observable/GM_Swift_Observable.framework",
				"${BUILT_PRODUCTS_DIR}/GMBase/GMBase.framework",
				"${BUILT_PRODUCTS_DIR}/GMCache/GMCache.framework",
				"${BUILT_PRODUCTS_DIR}/GMFoundation/GMFoundation.framework",
				"${BUILT_PRODUCTS_DIR}/GMHud/GMHud.framework",
				"${BUILT_PRODUCTS_DIR}/GMJSONModel/GMJSONModel.framework",
				"${BUILT_PRODUCTS_DIR}/GMKit/GMKit.framework",
				"${BUILT_PRODUCTS_DIR}/GMNetService/GMNetService.framework",
				"${BUILT_PRODUCTS_DIR}/GMNetworking/GMNetworking.framework",
				"${BUILT_PRODUCTS_DIR}/GMPhobos/GMPhobos.framework",
				"${BUILT_PRODUCTS_DIR}/GMRefresh/GMRefresh.framework",
				"${BUILT_PRODUCTS_DIR}/GMRouter/GMRouter.framework",
				"${BUILT_PRODUCTS_DIR}/GMediator/GMediator.framework",
				"${BUILT_PRODUCTS_DIR}/MBProgressHUD/MBProgressHUD.framework",
				"${BUILT_PRODUCTS_DIR}/MJExtension/MJExtension.framework",
				"${BUILT_PRODUCTS_DIR}/MJRefresh/MJRefresh.framework",
				"${BUILT_PRODUCTS_DIR}/MagicalRecord/MagicalRecord.framework",
				"${BUILT_PRODUCTS_DIR}/Masonry/Masonry.framework",
				"${BUILT_PRODUCTS_DIR}/SDWebImage/SDWebImage.framework",
				"${BUILT_PRODUCTS_DIR}/SnapKit/SnapKit.framework",
				"${BUILT_PRODUCTS_DIR}/TMCache/TMCache.framework",
				"${BUILT_PRODUCTS_DIR}/UITableView+FDTemplateLayoutCell/UITableView_FDTemplateLayoutCell.framework",
				"${BUILT_PRODUCTS_DIR}/YYText/YYText.framework",
				"${BUILT_PRODUCTS_DIR}/lottie-ios/Lottie.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/AFNetworking.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/EVReflection.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GM_Swift_Observable.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMBase.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMCache.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMFoundation.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMHud.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMJSONModel.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMKit.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMNetService.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMNetworking.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMPhobos.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMRefresh.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMRouter.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GMediator.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/MBProgressHUD.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/MJExtension.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/MJRefresh.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/MagicalRecord.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Masonry.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SDWebImage.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SnapKit.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/TMCache.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/UITableView_FDTemplateLayoutCell.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/YYText.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Lottie.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-GMAILab_Example/Pods-GMAILab_Example-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		948C8877C2174FC0A5925D6C /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GMAILab_Example-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		E8C98F83436A4A80DD8CF340 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GMAILab_Example/Pods-GMAILab_Example-resources.sh",
				"${PODS_CONFIGURATION_BUILD_DIR}/GMAILab/GMAILab.bundle",
				"${PODS_ROOT}/WeiboSDK/libWeiboSDK/WeiboSDK.bundle",
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/GMAILab.bundle",
				"${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/WeiboSDK.bundle",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-GMAILab_Example/Pods-GMAILab_Example-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		FA029CF10B242CB01D6431EA /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GMAILab_Tests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6003F586195388D20070C39A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D7EF49182462B6A500D9C821 /* GMAppDelegate.m in Sources */,
				6003F5A7195388D20070C39A /* GMViewController.m in Sources */,
				D7EF43D624628E6200D9C821 /* GMSwiftViewController.swift in Sources */,
				6003F59A195388D20070C39A /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		6003F5AA195388D20070C39A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6003F5BC195388D20070C39A /* Tests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		6003F5B4195388D20070C39A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 6003F589195388D20070C39A /* GMAILab_Example */;
			targetProxy = 6003F5B3195388D20070C39A /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		6003F596195388D20070C39A /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				6003F597195388D20070C39A /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		6003F5B8195388D20070C39A /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				6003F5B9195388D20070C39A /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		71719F9D1E33DC2100824A3D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				71719F9E1E33DC2100824A3D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6003F5BD195388D20070C39A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6003F5BE195388D20070C39A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				ENABLE_NS_ASSERTIONS = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6003F5C0195388D20070C39A /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 8B0570C7045ED8E44D4420DC /* Pods-GMAILab_Example.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 86R4V3XFLU;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/GMAILab/source",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "GMAILab/GMAILab-Prefix.pch";
				INFOPLIST_FILE = "GMAILab/GMAILab-Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				MODULE_NAME = ExampleApp;
				PRODUCT_BUNDLE_IDENTIFIER = com.wanmeizhensuo.ZhengXing;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = user_dev;
				SWIFT_OBJC_BRIDGING_HEADER = "GMAILab/GMAILab_Example-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		6003F5C1195388D20070C39A /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6B2CC0B6726053251EA5D74C /* Pods-GMAILab_Example.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 86R4V3XFLU;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/GMAILab/source",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "GMAILab/GMAILab-Prefix.pch";
				INFOPLIST_FILE = "GMAILab/GMAILab-Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				MODULE_NAME = ExampleApp;
				PRODUCT_BUNDLE_IDENTIFIER = com.wanmeizhensuo.ZhengXing;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = user_dev;
				SWIFT_OBJC_BRIDGING_HEADER = "GMAILab/GMAILab_Example-Bridging-Header.h";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		6003F5C3195388D20070C39A /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 045C1E1DE02316FD3D5E40A9 /* Pods-GMAILab_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(PLATFORM_DIR)/Developer/Library/Frameworks",
					"$(inherited)",
					"$(DEVELOPER_FRAMEWORKS_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Tests/Tests-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "Tests/Tests-Info.plist";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.demo.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GMAILab_Example.app/GMAILab_Example";
				WRAPPER_EXTENSION = xctest;
			};
			name = Debug;
		};
		6003F5C4195388D20070C39A /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3D0F5B103804A61BFBA7709A /* Pods-GMAILab_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(PLATFORM_DIR)/Developer/Library/Frameworks",
					"$(inherited)",
					"$(DEVELOPER_FRAMEWORKS_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Tests/Tests-Prefix.pch";
				INFOPLIST_FILE = "Tests/Tests-Info.plist";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.demo.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GMAILab_Example.app/GMAILab_Example";
				WRAPPER_EXTENSION = xctest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6003F585195388D10070C39A /* Build configuration list for PBXProject "GMAILab" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6003F5BD195388D20070C39A /* Debug */,
				6003F5BE195388D20070C39A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6003F5BF195388D20070C39A /* Build configuration list for PBXNativeTarget "GMAILab_Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6003F5C0195388D20070C39A /* Debug */,
				6003F5C1195388D20070C39A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6003F5C2195388D20070C39A /* Build configuration list for PBXNativeTarget "GMAILab_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6003F5C3195388D20070C39A /* Debug */,
				6003F5C4195388D20070C39A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 6003F582195388D10070C39A /* Project object */;
}
